/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
/* Home Page */
body.home .page-heading {
	padding:0;
}
body.home .sub-menu-header {
	transition: all 0.8s ease;
}
body.home .page-banner {
	display:none;
}
body.home .menu-main-container {
	z-index:inherit;
}
body.home .page-wrapper {
	margin-top: -16px;
}
/* Selected Text */
::-moz-selection {
background-color: #1d5070 !important;
color: #fff !important;
}
::selection {
background-color: #1d5070 !important;
color: #fff !important;
}
/* Hide search result title & count */
body.search-results .products-title {
	display:none;
}
.single-product .page-wrapper {
	margin-top: -16px;
}
/* Hide article list images & date/comment count*/
article.blog-post .wp-picture.blog-hover-zoom {
	display:none;
}
.meta-post {
	display: none;
}
/* Re-adjust breadcrumbs for larger menu bar */
.container, div.container {
	margin-top: 16px;
}
/* 2nd level mega menu */
.header-main-menu2.et_element-top-level .menu .arrow {
	display:none;
}
/* Top Slider Link */
.et_promo_text_carousel a[href="/catalog-request/"] {
	display:block;
	font-weight:bold;
	padding:0 4px;
	background: #ffb200; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb200 0%, #ffcd02 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffb200 0%,#ffcd02 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffb200 0%,#ffcd02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb200', endColorstr='#ffcd02',GradientType=0 ); /* IE6-9 */
	border-radius:6px;
	text-decoration:none;
	color:#000;
}
/* Mega Menu */
.item-design-mega-menu {
    position: static;
}
.header-top, .header-main, .header-bottom {
    position: static;
}
.sticky-on > .header-bottom {
	z-index:1 !important;
}
.item-design-mega-menu .nav-sublist-dropdown {
    left: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    box-shadow:0 4px 12px #000;
	/*z-index:2 !important;*/
}
.item-design-mega-menu .nav-sublist-dropdown:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 10px;
    bottom: 100%;
}
.item-design-mega-menu .nav-sublist-dropdown .item-level-1 > a {
	font-weight:bold;
}
.item-design-mega-menu .nav-sublist-dropdown li a:hover {
	background:#FFF !important;
	color:#000 !important;
	opacity:0.8 !important;
}
/* Link Color */
a {
	color:#1d5070;
}
a:hover {
	color:#187ab8;
}
/* Comparisons */
.berocket_compare_widget_start {
	padding:10px;
}
.berocket_compare_widget.berocket_compare_widget_text li span {
	font-size:13px;
}
.br_new_compare th {
	background-color:#FFF;
}
.br_compare_button {
	width:60%;
	background-color:#EEE !important;
}
.br_compare_button:hover {
	background-color:#789 !important;
}
.berocket_compare_widget_start .berocket_compare_widget .berocket_open_compare, .berocket_compare_widget_toolbar .berocket_compare_widget .berocket_open_compare {
	background-color:#CCC;
}
/* Cart page */
.st-item-meta td {
	border-bottom:solid #CCC 1px;
}
.calculated_shipping .shop_table th {
	padding:12px 8px 6px 8px !important;
	background:#EEE !important;
	color:#0066cc !important;
	border-top:solid #CCC 1px !important;
	border-bottom:solid #CCC 1px !important;
}
.calculated_shipping .shop_table .cart-subtotal th, .calculated_shipping .shop_table .tax-total th, .calculated_shipping .shop_table .order-total th {
	color:#000 !important;
	background:#FFF !important;
	border-top:none !important;
	border-bottom:none !important;
}
.cart-order-details .shop_table .woocommerce-shipping-totals th {
	padding:12px 8px 6px 8px !important;
	background:#EEE !important;
	color:#0066cc !important;
	border-top:solid #CCC 1px !important;
	border-bottom:solid #CCC 1px !important;
}
/* Cart widget */
.cart-widget {
	border-top:solid #CCC 1px;
	width:100%;
	padding-top:10px;
	text-align:left;
	background:#fff;
	border-bottom:none; 
}
.cart-widget a {
	transition: all 0.5s ease;
	color:#004080;
}
.cart-widget a:hover {
	color:#008ae6;
}
#mcart-scount {
	color:#60809f;
}
/* Text Color */
.widget_product_categories.sidebar-widget ul li a, .sidebar-widget ul li a,
.content-product .products-page-cats, .content-product .products-page-cats a, 
.content-product .products-page-brands, .content-product .products-page-brands a, .content-product .price, .shop_table .amount, p {
    color:#000;
}
/* View Brand Text Color */
.product-brands {
	line-height: 10px;
}
.product-brands a {
	color:#ff9933;
}
.product-brands a:hover {
	color:#ff6600;
}
.view-products-title {
	padding-top:20px;
	color:#1f3d7a;
}
.view-products-title:hover {
	color:#0066ff;
}
/* Home Page */
.page-banner img {
	width:100%;
}
.page .page-heading {
	background-image:none !important;
}
.contact-info {
	font-weight:bold;
	text-shadow:2px 2px 4px #000;
}
.bws-home-cat1 img {
	width:89%;
	transition: all 0.2s ease;
	box-shadow:4px 4px 8px #000;
}
.bws-home-cat1 img:hover {
	width:88.4%;
	box-shadow:6px 6px 10px #000;
}
.bws-home-cat2 .wp-block-image-2 {
	margin:0px 4px;
}
.wp-block-image-2 .wp-caption-text {
	display: block;
	position: absolute;
	margin-top:-40px;
	height:40px;
	width: 98%;
	max-width:300px;
	background-color: rgba(32,49,67,1);
	-webkit-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	transition: all 0.3s ease;
	color: #ffb200;
	z-index: 0;
}
.wp-block-image-2:hover .wp-caption-text {
	font-weight:normal;
	padding:10px 0 0 0;
	background-color: rgba(33,49,65,1);
	color:#ffb200;
	margin-top:-60px;
	height:60px;
}
.bws-home-cat2 img {
	transition: all 0.5s ease;
	box-shadow:0 0 4px #CCC;
}
.bws-home-cat2 img:hover {
	box-shadow:6px 6px 10px #000;
}
.page-heading  {
	background-image:none !important;
}
.select2-container {
	z-index:2;
}
/* Archive Views */
.meta-divider, .views-count {
	display:none;
}
/* Hide Captcha Badge */
.grecaptcha-badge { 
    visibility: hidden;
}
/* Product Category Text */
.pctxt {
	width:98%;
	text-align:center;
	background:#005a87;
	color:#ffffff;
	padding:8px 0;
	margin:0 2px;
}
/* Product Category Description */
.term-description {
	max-width: 1240px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
/* Product Attachments */
.attachment-file { 
	width:320px;
	overflow:hidden;
}
.attachment-file a {
	display:block;
	transition: all 0.3s;
	padding: 2px 0;
	margin:2px 0;
	width:100%;
	line-height:20px;
	background:#FFF;
	color:#456;
	border:none;
}
.attachment-file a:hover {
	background:#FFF;
	color:#ff6600;
	border:none;
}
.attachment-file:last-of-type {
  margin-bottom:20px;
}
.widget_wpb_widget {
	margin-bottom:10px;
}
/* Paypal Buttons */
.paypal-button-container {
	position:relative;
	z-index:0 !important;
}
.paypal-buttons {
	position:relative;
	z-index:0 !important;
}
/* Shop page banner */
.wp-image-11627 {
	display:none;
}
/* Widget Titles */
.widget-title {
	width:100%;
	margin-bottom:2px;
	padding:4px 0 4px 0;
	text-align:center;
	background:#1b4975;
	border-bottom:solid #ffb200 3px;
	color:#FFF;
}
.widget-title a {
	color:#FFF;
}
.widget-title a:hover {
	color:#ffb200;
}
.widget-title span {
	color:#FFF;
}
/* Price Slider */
.price_slider_wrapper {
	margin-top:10px;
}
/* Wishlist */
.add_to_wishlist, .yith-wcwl-wishlistexistsbrowse {
	display:none;
}
.single-wishlist span, .yith-wcwl-icon {
	transition: all 0.5s ease;
	font-size:16px;
	color:#a02b2b;
}
.single-wishlist span:hover {
	font-size:18px;
	color:#000;
}
/* Product Gallery Layout */
.content-product {
	width:100%;
	padding: 8px;
	border: solid #CCC 1px;
	background: #ffffff;
}
.content-product .product-content-image img {
	width:auto;
	height:200px;
	object-fit: contain;
}
.sku_wrapper {
	font-size: 12px;
	color:#777;
}
.single_add_to_cart_button {
	transition: all 0.5s ease;
}
.add_to_cart_button {
	transition: all 0.5s ease;
	font-size: 16px;
	font-weight:bold;
	padding: 10px;
	border-radius:8px;
	background: #DCA100;
	color: #FFFFFF;
}
.add_to_cart_button:hover {
	background: #BD602B;
}
.catalog_button {
	transition: all 0.5s ease;
	font-size: 16px;
	font-weight:bold;
	padding: 10px;
	height:52px;
	border:solid #EEE 1px;
	border-radius:8px;
	background: #DCA100;
	color: #FFFFFF;
	box-shadow:2px 2px 4px #000;
}
.catalog_button:hover {
	font-size:16.5px;
	padding:12px;
	height:54px;
	color: #000000;
	box-shadow:4px 4px 8px #000;
}
.main-products-loop .product, .products-loop .product, .carousel-area .product-slide .product {
    display: flex;
    justify-content: center;
}
.products-loop .ajax-content, .products-loop {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}
.content-product {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
    flex: 1;
}
.content-product .quantity-wrapper {
    margin-right: auto;
    margin-left: auto;
}
.swiper-container {
    display: flex;
    align-items: stretch;
}
.product-slide .product {
    display: flex;
    height: 100%;
}
.swiper-wrapper {
    height: auto;
}
/* MailChimp Form */
#mc_embed_signup {
	width:260px;
	padding:0;
	margin:0;
	background-color:#213141 !important;
}
#mc_embed_signup label {
	display:none !important;
}
#mc_embed_signup input {
	margin:0;
	padding:0;
	width:180px;
	float:left !important;
}
#mc_embed_signup .clear {
	margin:0;
	padding:0;
	width:80px !important;
	float:right !important;
}
#mc_embed_signup .button {
	margin:0;
	padding:0;
	width:86px !important;
	height:36px !important;
	float:right !important;
	background: #ffb200 !important;
	font-size:12px !important;
	font-weight:bold !important;
}
/* Catalog */
.bws_large_catalog {
	box-shadow: 4px 4px 8px #000;
}
/* Revolution Slider */
.sr_page_layer {
	position:relative;
	z-index:0 !important;
}
#rev_slider_4_4 {
	z-index:0 !important;
}
/* Freight Notice */
.freight-notice {
	font-size:13px;
	text-align:left;
}
.freight-notice span {
	font-size:13px;
	font-weight:bold;
	color:#e30f00;
	border-bottom: solid #CCC 1px;
}
.freight-notice b {
	padding:2px 8px;
	color:#e30f00;
	background: #EEE;
	border: solid #e30f00 2px;
	border-radius:12px;
}
.freight-notice ul {
	list-style:none;
	margin: 8px 0 0 0;
	padding:0;
}
.freight-notice ul li {
	font-weight:bold;
	font-size:13px;
	width:100%;
	border-bottom:solid #EEE 1px;
}
/* Large button 1 */
.btn-large-custom1 {
	display:block;
	width:98%;
	margin:20px;
	padding:20px 2px 20px 2px;
	background:#184774;
	line-height:14px;
	font-weight:bold;
	color:#ffb200;
	text-align:center;
	border: solid #ffb200 4px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	box-shadow:2px 2px 4px #555;
}
.btn-large-custom1:hover {
	color:#ffb200;
	background:#005a87;
	box-shadow:4px 4px 8px #555;
}
.btn-large-custom1 span {
	color:#ffffff;
	font-style:italic;
	line-height:10px;
	font-size:10px;
}
/* Desktop */
@media only screen and (min-width: 900px) {
	.desktop-only {
		display:block;
	}
	.mobile-only {
			display:none;
	}
	.column-left {
		width: 50%; float: left;
	}
	.column-right {
		width: 50%; float: right;
	}
	.et_b_header-logo.et_element-top-level img {
		transition: all 1.2s ease;
	}
	.et_b_header-logo.et_element-top-level img:hover {
		filter: saturate(3.2);
	}
	body.home .et_b_header-logo.et_element-top-level img {
		transition: all 1.2s ease;
		opacity:0;
	}
	#rev_slider_5_2_wrapper{
		z-index:1;
	}
	.attachment-file a:hover {
		background:#DEF;
		color:#345;
	}
	.cat-small-homepage {
		position:absolute;
		transition: all 0.5s ease;
		left:120px;
	}
	.cat-small-homepage:hover {
		transform: rotate(-5deg);
	}
}
/* Mobile */
@media only screen and (max-width: 900px) {
	.desktop-only {
		display:none;
	}
	.mobile-only {
			display:block;
	}
	body.home .et_b_header-logo.et_element-top-level img {
		opacity:100;
	}
	body.home .mobile-only {
		padding-top:0;
		margin-top: -33px;
	}
	.column-left {
		width: 100%; float: left;
	}
	.column-right {
		width: 100%; float: left;
	}
	.wp-block-image-2 .wp-caption-text {
		width: 96%;
		max-width:300px;
	}
	.attachment-file a:hover {
		background:#DEF;
		color:#345;
	}
}